Authentication issues

Proxecto:Trisquel
Versión:8.0
Componente:Packages
Categoría:informe de erro
Prioridade:normal
Asignado:Sen asignar
Estado:active
Descrición

When I try to update or install packages from the Flidas repos, Synaptic tells me that the packages can't be authenticated. Is the signing key for Flidas different to Belenos? If so, how can update my key?

Xov, 12/21/2017 - 02:21

I managed to solve this authentication issue simply by re-installing the Trisquel-Keyring package. However, if the keys had been updated, shouldn't that have prompted a package upgrade?